ul {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: var(--text-color);
  height: 60px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}

ul li a {
  color: var(--bg-color);
  font-size: 20px;
  border: 1px solid var(--bg-color);
  padding: 5px 50px;
  transition: all 0.2s ease;
  border-radius: 3px;
}

ul li a:hover {
  background-color: var(--bg-color);
  color: var(--text-color);
  border-radius: 8px;
}

img {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 200px;
  padding: 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  z-index: -5;
}
